@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}


/* c01 */

#contents_main #c01 ul#point {
	height: 684px;
	position: relative;
	background: url(../img/idx_c01_bg.gif) no-repeat;
	margin-bottom: 20px;
}

#contents_main #c01 ul#point li.point_01 {
	position: absolute;
	top:1px;
	left:1px;
}
#contents_main #c01 ul#point li.point_02 {
	position: absolute;
	top:1px;
	left:237px;
}
#contents_main #c01 ul#point li.point_03 {
	position: absolute;
	top:1px;
	left:473px;
}
#contents_main #c01 ul#point li.point_04 {
	position: absolute;
	top:343px;
	left:1px;
}
#contents_main #c01 ul#point li.point_05 {
	position: absolute;
	top:343px;
	left:237px;
}
#contents_main #c01 ul#point li.point_06 {
	position: absolute;
	top:343px;
	left:473px;
}

#contents_main #c01 ul#point li img.icon_new {
	position: absolute;
	top: -2px;
	left: 183px;
	z-index: 10;
}

#contents_main #c01 p.option {
	position: relative;
}

#contents_main #c01 p.option img.icon_new {
	position: absolute;
	top: -2px;
	right: 8px;
	z-index: 10;
}

/* redtxt */

#contents_area .redtxt {
	font-weight: bold;
	color: #F00;
}

#contents_area .notetxt {
	font-weight: normal;
	font-size: 10px;
}


/* bcn award */

#bcn_award{
	margin-bottom: 25px;
	width: 710px;
	height: 173px;
	background: url("../../../navi/img/bnr_bcnaward.jpg") no-repeat;
}
#bcn_award p{
	margin: 1px 150px 1px 0;
	font-weight: bold;
	position: relative;
	top: 122px;
	left: 195px;
	font-size: 13px;
	color: #555;
	border-bottom: 1 solid #fff;
}
#bcn_award p span{
	font-size: 90%;
}

.link a {
	text-decoration: none;
}

p.important_post {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	color: #ff0000;
}

p.important_post a {
	color: #ff0000;
}

p.important_post img {
	float: left;
	padding: 0 10px 10px 0;
	vertical-align: middle;
	position: relative;
	left: 0;
}

#c_whatnew ul {
	clear: both;
}